<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="https://cdn.iconscout.com/icon/free/png-256/javascript-2038874-1720087.png"
    />
    <title>Homework 11</title>
    <style>
      body {
        background-color: #f0db4f;
      }
      h1 {
        line-height: 40px;
        font-size: 35px;
        font-family: Verdana, Helvetica, sans-serif;
        color: #333;
        text-align: center;
      }

      .btn-wrapper {
        height: 50vh;
        display: flex;
        align-items: center;
        justify-content: space-around;
      }
      .btn {
        border: none;
        border-radius: 20px;
        min-width: 120px;
        padding: 8px;
        color: #fff;
        font-size: 14px;
        background-color: #000000;
        cursor: pointer;
      }
      .active {
        background-color: rgb(67, 67, 221);
      }
    </style>
  </head>
  <body>
    <div class="btn-wrapper">
      <button class="btn" name="Enter">Enter</button>
      <button class="btn" name="KeyS">S</button>
      <button class="btn" name="KeyE">E</button>
      <button class="btn" name="KeyO">O</button>
      <button class="btn" name="KeyN">N</button>
      <button class="btn" name="KeyL">L</button>
      <button class="btn" name="KeyZ">Z</button>
    </div>
    <h1>JavaScript - Homework 11</h1>
    <script src="../HM11/script.js"></script>
  </body>
</html>
